"Login with username and password" = "以此帳號及密碼登入";

"No login credentials could be found in the Keychain" = "在鑰匙圈中無可登入的帳號及密碼";

"The use of the Keychain is disabled in the Preferences" = "在偏好設定中未開啟使用鑰匙圈的功能";

"Private key password protected" = "私有金鑰被密碼保護";

"Enter the passphrase for the private key file" = "輸入私有金鑰的密碼";

"Login canceled" = "取消登入";

/* No comment provided by engineer. */
"Login failed" = "登入失敗";

/* No comment provided by engineer. */
"Login successful" = "登入成功";

